@charset "utf-8";

section#conteudo {
    width: 1000px;
    margin: auto;
}

iframe#frame-spec {
    width: 400px;
    height: 280px;
    border: none;
}

iframe#frame-spec::-webkit-scrollbar{
    display: none;
}